export default {
    menu: require('../assets/images/menu.png'),
    bell: require('../assets/images/bell.png'),
    plus: require('../assets/images/plus.png'),
    projects: require('../assets/images/projects.png'),
    done: require('../assets/images/done.png'),
    ongoing: require('../assets/images/ongoing.png'),
    client: require('../assets/images/client.png'),
    right_arrow: require('../assets/images/right-arrow.png'),
    homeActive: require('../assets/images/homeActive.png'),
    settingActive: require('../assets/images/settingActive.png'),
    homeInactive: require('../assets/images/homeInactive.png'),
    settingInactive: require('../assets/images/settingInactive.png'),
    user: require('../assets/images/user.png'),
    todo: require('../assets/images/to-do.png'),
};
